
body {
	margin:0 auto;
}
.mainwrap {
	width:1024px;
	margin:auto;
	/*background-color:#fffedf;*/
}

/* Header CSS Part */
.headerleft {
	background:url(../../Images/bg.jpg) no-repeat;
	width:407px;
	height:79px;
	float:left;
}
.headerleftnext {
	background:url(../../Images/headertopcenter.jpg) repeat-x;
	width:1px;
	height:79px;
	float:left;
}
.crosstellogo {
	width:232px;
	height:44px;
	float:left;
	margin-top:15px;
	margin-left:15px;
}
html .crosstellogo {
	width:232px;
	height:44px;
	float:left;
	margin-top:15px;
	margin-left:10px;
}
.headercenter {
	background:url(../../Images/headertopcenter.jpg) repeat-x;
	width:444px;
	height:79px;
	float:left;
}
.headerrightnext {
	background:url(../../Images/headertopcenter.jpg) repeat-x;
	width:324px;
	height:79px;
	float:left;
	display:none;/*inline*/
}
.crossoftlogo {
	width:232px;
	height:44px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	display:none;
}
html .crossoftlogo {
	width:232px;
	height:44px;
	float:left;
	margin-top:10px;
	margin-left:0px;
}
.headerright {
	background:url(../../Images/headertopright.jpg) no-repeat;
	width:172px;
	height:79px;
	float:left;
}


.clear {
	clear:both;
}


/* Horizontal Space CSS */

/*.borderleft {
	background-color:#003466;
	width:1px;
	height:10px;
	float:left;
}*/
.bodycenter {
	/*background-color:#fffedf;*/
    background-color:#ffffff;
	width:1022px;
	height:10px;
	float:left;
	/*border-left:solid 1px #003466;
	border-right:solid 1px #003466;*/
        border-left: solid 1px #004976;
    border-right: solid 1px #004976;
}
/*.borderright {
	background-color:#003466;
	width:1px;
	height:10px;
	float:left;
}
*/

/* User & Password Section CSS */


.borderleftauto {
	background-color:#003466;
	width:1px;
	height:24px;
	float:left;
}
.borderrightauto {
	background-color:#003466;
	width:1px;
	height:24px;
	float:left;
}
.spanborderrightauto {
	background-color:#003466;
	width:1px;
	height:30px;
}
.user {
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	width:12%;
	height:24px;
	text-indent:10px;
	line-height:24px;
	margin-left:10px;
}
.usericon {
	background:url(../../Images/user01.png) no-repeat;
	width:20px;
	height:24px;
	background-color:#fffedf;
	float:left;
	display:inline;
	line-height:24px;
}
.spacecenter {
	background-color:#fffedf;
	width:50px;
	height:24px;
	float:left;
	line-height:24px;
}
.logouticon {
	background:url(../../Images/logout01.png) no-repeat;
	width:20px;
	height:24px;
	background-color:#fffedf;
	float:left;
	display:inline;
	line-height:24px;
}


.spacecenterright {
background-color:#fffedf;
width:82px; 
height:24px;
float:left;
line-height:24px;
}
.accountlbl {
font-family:Verdana;
font-size:14px;
font-weight:normal;
background-color:#fffedf;
width:100px;
height:24px;
line-height:24px;
float:left;
text-align:right;
}
.textbox {
width:165px;
height:24px;
font-family:Verdana;
font-size:12px;
font-weight:normal;
background-color:#fffedf;
float:left;

}
.searchicon
{
	
background:url(../../images/searchicon.png) no-repeat;
width:22px;
height:24px;
background-color:#fffedf;
float:left;
display:inline;
line-height:24px;
cursor :pointer;
}

.logout {
font-family:Verdana;
font-size:12px;
font-weight:bold;
background-color:#fffedf;
text-indent:10px;
line-height:24px;
padding-left:10px;
cursor:pointer;
width:9%;
}

/* Main Center Section CSS */


.centermaincontainer 
{
	/*background-color:#fffedf;*/
    background-color:#ffffff;
	width:1022px;
	overflow:hidden;
	/*border-left:solid 1px #003466;
	border-right:solid 1px #003466;*/
        border-left: solid 1px #004976;
    border-right: solid 1px #004976;
	}
/*.borderbodyleft {
	background-color:#003466;
	width:1px;
	height:100%;
	float:left;
}*/
.bodycentercon {
	background-color:#fffedf;
	width:1022px;
	height:auto;
	float:left;
}
/*.borderbodyright {
	background-color:#003466;
	width:1px;
	height:100%;
	float:left;
}*/
.bodyleftcontainer {
	width:190px;
	height:100%;
	float:left;
}
.bodyrightcontainer {
	width:828px;
	height:100%;
	float:left;
}


/* Footer Section CSS */

.footerleft {
	background:url(../../Images/footerleftnew.jpg) no-repeat;
	width:8px;
	height:30px;
	float:left;
}
.footerleft_second
{
	width:150px;
	height:30px;
	background:url(../../Images/footercenternew.jpg) repeat-x;
	float:left;
}
.footercenter {
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	line-height:30px;
	background:url(../../Images/footercenternew.jpg) repeat-x;
	width:708px;
	height:30px;
	float:left;
}
.version 
{
	width:150px;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-align:right;
	color:#FFFFFF;
	vertical-align:middle;
	line-height:30px;
	background:url(../../Images/footercenternew.jpg) repeat-x;
	float:right;

}
.footerright {
	background:url(../../Images/footerrightnew.jpg) no-repeat;
	width:8px;
	height:30px;
	float:left;
}

/* Menu Section CSS */

.menucontainer {
	width:171px;
	height:auto;
	margin-top:10px;
	margin-left:9px;
	float:left;
}
.redmenu01 {
	background-image:url(../../Images/menuitems_07.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:7px;
}
.redmenu02 {
	background-image:url(../../Images/menuitems_08.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:7px;
}
.redmenu03 {
	background-image:url(../../Images/menuitems_10.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:7px;
}
.redmenu04 {
	background-image:url(../../Images/menuitems_21.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:7px;
}
.redmenu05 {
	background-image:url(../../Images/menuitems_22.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:7px;
}
.redmenu06 {
	background-image:url(../../Images/menuitems_23.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:7px;
}


/* Right Main Frame Section CSS */

.rightmainframe {
	width:817px;
	height:200px;
	margin-top:10px;
	margin-left:2px;
}

/* Field Names Container Section CSS */

.fieldtopleft {
	background:url(../../Images/template_08.jpg) no-repeat;
	width:7px;
	height:27px;
	float:left;	
}
.fieldtopcenter {
	font-family:Verdana;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:23px;
	background:url(../../Images/template_09.jpg) repeat-x;
	width:803px;
	height:27px;
	float:left;	
}
.fieldtopright {
	background:url(../../Images/template_11.jpg) no-repeat;
	width:7px;
	height:27px;
	float:left;	
}
/*.contentborderleft {
	background-color:#8b8b8b;
	width:1px;
	height:100%;
	float:left;
}*/
.contentbordercenter {
	background-color:#ffffff;
	width:815px;
	height:auto;
	border-left:solid 1px #8b8b8b;
	border-right:solid 1px #8b8b8b;
	border-bottom:solid 3px #8b8b8b;
	float:left;
}
/*.contentborderright {
	background-color:#8b8b8b;
	width:1px;
	height:100%;
	float:left;
}*/
/*.contentbottom {
	background-color:#8b8b8b;
	width:817px;
	height:3px;
	float:left;
}*/
/* CSS for Basic Info Tab Boxes */

.maincontainer {
	/*width:250px;*/
    /*width:248px;
	height:44px;*/
	/*background-color:#CCCCCC;*/
	/*background-color:#ffffff;
	float:left;
    border: solid 1px #8b8b8b;
    border-radius: 6px;*/
    width:248px;
	height:44px;
	/*background-color:#CCCCCC;*/
	/*background-color:#ffffff;*/
	float:left;
}
.basicinfoleft {
	/*background:url(../../images/Blue/contentLabel.jpg) no-repeat;*/
    /*background:#d2dff1;
    border-radius: 6px 0px 0px 6px;    
	width:76px ;
	height:44px;
	line-height:40px;
	float:left;
	text-align:left;
	text-indent:4px;
	vertical-align:middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/    
    background:url(../../Images/Blue/contentLabel.jpg) no-repeat;
	width:76px;
	height:44px;
	line-height:40px;
	float:left;
	text-align:left;
	text-indent:4px;
	vertical-align:middle;
    color:white;
}
.basicinfoleftrepeat {
	background:url(../../images/Blue/basicinfoimgsleftrepeat.jpg) repeat-x;    
	width:75px;
	height:44px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
	color:#0a3e70;
	float:left;
}
.basicinfocenter {
	background:url(../../images/basicinfoimgscenter.jpg) no-repeat;
	width:22px;
	height:44px;
	float:left;
}
.basicinforightrepeat {
	/*background:url(../../images/basicinfoimgsrightepeat.jpg) repeat-x;*/
    /*background:#ffffff;
    width:161px !important;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
    color:#004976;
	float:left;
	padding-left:2px;*/
    background:url(../../images/Blue/basicinfoimgsrightepeat.jpg) repeat-x;
	width:161px;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
	color:#004976;
	float:left;
	padding-left:2px;
}
.basicinfoeditbtn {
	background:url(../../images/editicon.png) no-repeat;
	width:20px;
	height:20px;
	margin-top:-31px;
	float:right;
	cursor:pointer;
   
}
.basicinfocopybtn {
	
	width:20px;
	height:20px;
	margin-top:-31px;
	float:right;
	cursor:pointer;
    text-align: left
   
}
.basicinfoviewbtn {
	background:url(../../images/View-yellow.png) no-repeat;
	width:20px;
	height:20px;
	margin-top:-31px;
	float:right;
	cursor:pointer;
}
.basicinforight {
	/*background:url(../../images/basicinfoimgsright.jpg) no-repeat;*/
    /*background:#ffffff;    
    border-radius:0px 6px 6px 0px;    
	width:9px;
	height:44px;
	float:left;*/
    background:url(../../images/Blue/basicinfoimgsright.jpg) no-repeat;
	width:9px;
	height:44px;
	float:left;
}
.basicinfosavebtn {
	background:url(../../images/updatebtn.png) no-repeat;
	width:45px;
	height:20px;
	margin-top:-43px;
	float:left;
	cursor:pointer;
}
.basicinforightrepeat2 {
	width:150px;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
	/*color:#9a0002;*/
    color:#004976;
	float:left;
	margin-top:12px;
}
.basicinforightrepeat3 {
	width:165px;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:12px;
	/*color:#9a0002;*/
    color:#004976;
	float:left;
	margin-top:4px;
}
.basicinforightrepeat4 {
	width:150px;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:14px;
	/*color:#9a0002;*/
    color:#004976;
	float:left;
	margin-top:2px;
}
.testleft
{
	background:url(../../images/basicinfoimgsleft.jpg);
	height:44px;
	width:9px
}
.testleftlabel
{
	background:url(../../images/basicinfoimgsleftrepeat.jpg);	
	width:70px;
	text-align:left;
}
.testleftcontent
{
	background:url(../../images/basicinfoimgsrightepeat.jpg) repeat-x;
	width:150px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
	color:#9a0002;
}
.testedit
{
	background:url(../../images/basicinfoeditbtn.png) no-repeat;
	width:45px;
	cursor:pointer;
	background-position:center
}
.testright
{
	background:url(../../images/basicinfoimgsright.jpg);
	width:10px;
	height:44px;	
}

/* --------------- Class for Subscriber Search - Feature TAB - SIP Member Box - STARTS HERE ---------------------*/

.basicinforightrepeat_featureTAB {
	/*background:url(../../images/basicinfoimgsrightepeat.jpg) repeat-x;*/
    background:url(../../images/Blue/basicinfoimgsrightepeat.jpg) repeat-x;
	width:90px;
	height:44px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:40px;
	/*color:#9a0002;*/color:#004976;
	float:left;
	padding-left:2px;
}

/*Class for Subscriber Search - Feature TAB - Edit_Active Icon*/

.basicinfoenablededitbtn
{
	background:url(../../images/editicon.png) no-repeat;
	background-position:center center;
    width:45px;
    height:42px;
    float:right;
    cursor:pointer;
}

/*Class for Subscriber Search - Feature TAB - Edit_Disabled Icon*/

.basicinfoenablebtn
{
	background:url(../../images/Enable.png) no-repeat;
	background-position:center right;
    width:45px;
    height:42px;
    float:right;
}
/*Class for Subscriber Search - Feature TAB - Green Tick Icon*/

.basicinfodisableicon
{
	background:url(../../images/Disable.png) no-repeat;
	background-position:center center;
    width:16px;
    height:42px;
    float:right;
}
/*Class for Subscriber Search - Feature TAB - Red Close Icon*/

.basicinfoediticon
{
	background:url(../../images/editicon_disabled.png) no-repeat;
	background-position:center center;
    width:24px;
    height:42px;
    float:right;
}

/*Class for Subscriber Search - Feature TAB - Blue Add Icon*/

.basicinfoenabledaddicon
{
	background:url(../../images/listitemadd.png) no-repeat;
	background-position:center center;
    width:24px;
    height:42px;
    float:left;
}

/*Class for Subscriber Search - Feature TAB - Blue Add Icon*/

.basicinfoenabledaddicon
{
	background:url(../../images/listitemadd.png) no-repeat;
	background-position:center center;
    width:24px;
    height:42px;
    float:left;
}
/* ---------------Class for Subscriber Search - Feature TAB - SIP Member Box - ENDS HERE---------------------*/

/* Class for Active Line Feature Report - Is Feature Additional */
.featureadditional
{
	background:url(../../images/Feature_Addon.png) no-repeat;
	background-position:center center;
	width:100%;
	height:24px;
}

/* Class for Active Line Feature Report - Is Feature Active */
.featureadded
{
	background:url(../../images/Feature_Active.png) no-repeat;
	background-position:center center;
	width:100%;
	height:24px;
}

/* Class for Active Line Feature Report - Is Feature Not Active */
.featuredeleted
{
	background:url(../../images/Feature_InActive.png) no-repeat;
	background-position:center center;
	width:100%;
	height:24px;
}
/*Class For Buttons(Submit, Cancel, Reset....)*/
.Button
{
	cursor:pointer;
}
	
/**/

/* ----------------- Styles Created by KP - Aug 27 2013 : IE10 Support -------------------*/
/**** Form Controlls Styles Starts Here ****/
input[type="text"]
{
    font-size: 12px;
    border: solid 1px #b3d1fc;
    padding: 1px 5px 1px 5px;
	outline:none 0px;
	border-radius:3px;
}
input[type="text"]:hover
{
}
input[type="text"]:focus,
input[type="password"]:focus, 
textarea:focus,
textarea:focus,
select:focus, 
option:focus,
select:active,
option:active
{
box-shadow: 0 0 10px rgba(0, 128, 255, 1);
-webkit-box-shadow: 0 0 10px rgba(0, 128, 255, 1); 
-moz-box-shadow: 0 0 10px rgba(0, 128, 255, 1);
transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
/*background:#FFFFCC;*/
background:#FFFFFF;
border:solid 1px #2daeff !important;
}
input:not(:checkbox):not(:radio)[disabled="disabled"]
{
    border: solid 1px #ccc;
}
input[type="password"]
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    border: solid 1px #ccc;
    padding: 2px 5px 2px 5px;
	outline:none 0px;
	border-radius:3px;
}
textarea
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    border: solid 1px #ccc;
    padding: 2px 5px 2px 5px;
    resize: vertical;
	outline:none 0px;
	min-height:25px;
	border-radius:3px;
}
textarea[disabled="disabled"]
{
    border: solid 1px #ccc;
}
select
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    /*padding: 2px 2px 2px 2px; issue found hiding bottom partially*/
    border: 1px solid #2daeff;
	outline:none 0px;
	border-radius:3px;
}
select[disabled="disabled"]
{
    border: 1px solid #ADB2B5;
}
input[type="button"]
{
	outline:none 0px #fff;
	border-radius:3px;
}
input[type="button"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus
{
	outline:none 0px transparent;
	cursor:pointer;
	border-color: transparent;
}
input[type="file"]
{
	border: 1px solid #2daeff;
	outline:0px none;
	border-radius:3px;
}
/*.CTDropdownList     commented on 20.12.2017 by anoop james as the same class apperared in crossoftstyles
{
	width:158px !important;
}*/
/*Footer styles Starts Here*/
.footer_container
{
	width:100%;
	float:left;
}
.footer_container table
{
	width:100%;
}
.footer_left_curve
{
	background-image:url(../../Images/footerleftnew.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:30px;
}
.footer_rep
{
	background-image:url(../../Images/footercenternew.jpg);
	background-repeat:repeat-x;
	width:auto;
}
.footer_right_curve
{
	background-image:url(../../Images/footerrightnew.jpg);
	background-repeat:no-repeat;
	width:8px;
}
.footer_copyright
{
	float:left;
	width:150px;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-align:right;
	color:#FFFFFF;
	vertical-align:middle;
	line-height:30px;
}
.footer_version
{
	color:#fff;
	float:right;
}
.user_container
{
	width:1022px;
	float:left;
	border-left:solid 1px #003466;
	border-right:solid 1px #003466;
	background-color:#fffedf;
	padding-bottom:5px;
}
.user_container table
{
	/*table-layout:fixed;*/
	width:1008px;
}
.user_container table tr td
{
	white-space:nowrap;
}
.home_icon
{
	background-image:url(../../Images/home_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding:10px;
}
.back_home:hover
{
	color:Gray;
	text-decoration:underline;
}
.quick_search
{
	height:18px;
}

/*GRID STYLES - KP*/
/*2014-09-29: Binoj commented the following styles as the styles repeated in CrossoftStyles.css*/
/*
.GridView
{
	font-family: Verdana;
	margin-left: 20px;
	margin-top: 34px;
}
.GridView th
{
	background-color: #0a3e70;
	text-align: center;
	font-size: 9pt;
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px solid #0A3E70;
}
.GridView th a
{
	font-family: Arial;
	color: #FFFFFF;
}
.GridView td
{
	font-size: 8pt;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	border: 1px solid #0A3E70;
}
.GridViewAlternatingRowStyle
{
	background-color: #EDEDED;
}
.GridViewRowStyle
{
	background-color: #FFFFFF;
}
.GridViewPagerStyle td
{
	font-family: Verdana;
	font-size: 12px;
	padding: 3px 3px 2px 2px;
	border: none;
}
.GridViewPagerStyle span
{
	font-weight: bold;
	color: #9A0002;
	border-bottom: #9A0002 1px solid;
	padding: 1px 3px 1px 3px;
}
.GridViewPagerStyle a
{
	border: #afc2dc 1px solid;
	background: #edf2f8;
	color: #1b4f89;
	text-decoration: none;
	padding: 1px 3px 1px 3px;
}
.GridViewEmptyDataRowStyle td
{
	text-align: center;
	color: Red;
	font-size: 13 px;
	height: 25px;
	background-color: White;
}*/
/*Add fl_capital class to any element*/
.fl_capital:first-letter
{
	text-transform:uppercase;
}
.dataTabLeftWidth {
	/*width:100px !important;*/
}
.dataTabRightrepeatWidth {
	width:139px;
}